{
  "parent": "overlyrealistic:block/short_grass_variations/template_double_tall_grass_tinted",
  "textures": {
    "lower": "overlyrealistic:block/short_grass_variations/short_grass_3",
	"upper": "overlyrealistic:block/short_grass_variations/upper_variant_5"
  }
}